{% extends 'Default/index.html.twig' %}
{% block title %}{{ 'documenti.i_miei_documenti' | trans }} - Stanza del cittadino{% endblock %}

{% block stylesheets %}
  {{ parent() }}
{% endblock %}
{% block javascripts %}
  {{ parent() }}
{% endblock %}
{% block main_content %}

  <section id="intro" class="container">
    <div class="row justify-content-center">
      <div class="col-12 col-lg-10 py-lg-2 my-5">
        {% if folders is empty %}
          <p>{{ 'documenti.no_documenti' | trans }}</p>
        {% else %}
          <table id="folders_table" class="table border-bottom">
            {% for folder in folders %}
              <tr>
                <td class="align-middle">
                  {% if user.id == folder.owner.id %}
                    <svg class="icon">
                      <use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-folder"></use>
                    </svg>
                  {% else %}
                    <svg class="icon">
                      <use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-share"></use>
                    </svg>
                  {% endif %}
                </td>
                <td class="align-middle">
                  <a class="text-decoration-none text-black" href="{{ path('documenti_list_cpsuser', {'folder': folder}) }}">{{ folder.title }}</a>

                </td>
                <td class="align-middle">
                  <div class="float-right">
                    <a href="{{ path('documenti_list_cpsuser', {'folder': folder}) }}">
                      <svg class="icon icon-lg icon-primary">
                        <use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-chevron-right"></use>
                      </svg>
                    </a>
                  </div>
                </td>
              </tr>
            {% endfor %}
          </table>
        {% endif %}
      </div>
    </div>
  </section>

{% endblock %}

